logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2014-5425

Description

IOServer before Beta2112.exe allows remote attackers to cause a denial of service (out-of-bounds read and master entry consumption) via a null DNP3 header.


Affected Software


CPE Name Name Version
ioserver:ioserver ioserver 1.0.20.0

Related